{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}

<style media="screen">
	.ghc_hero_campaign{
		margin-top: 68px;
		margin-bottom: 41px;
	}

	#ghc_hero_image{
		width: 100%;
    border-radius: 11px;
	}

	.ghc_form_campaign{
		font-size: 1.3rem;
		color: 073EA4;
		border-color: #073EA4;
	}

	.form_campaign{
		background: #F1FAFF;
		padding: 33px;
		border-radius: 10px;
		margin-bottom: 38px;
	}
	@media (max-width: 768px) { 
		.ghc-fantasea-mobile{
			display: block;
			margin-top:120px;
		}
		.ghc-fantasea-desktop{
			display: none;
		}
	}
	@media (min-width: 769px) { 
		.ghc-fantasea-mobile{
			display: none;
		}
		.ghc-fantasea-desktop{
			display: block;
			margin-top:120px;
		}
	}
</style>

	<main role="main">
		<div class="container ghc_hero_campaign">
			<div class="ghc-fantasea-desktop">
				<img id="ghc_hero_image" src="{{ url('<front>') }}themes/growhappytheme/dist_layout/img/ghc/fantasea-makassar.jpg" alt="naspro">
			</div>
			<div class="ghc-fantasea-mobile">
				<img id="ghc_hero_image" src="{{ url('<front>') }}themes/growhappytheme/dist_layout/img/ghc/fantasea-makassar-mobile.jpg" alt="naspro">
			</div>
		</div>
	</main>

{# <main role="main" style="margin-top: 0;">
	<div class="container ghc_hero_campaign">
		<div class="desktop-only">
			<div class="container">
				<div class="row">
					<div class="col-xs-12 col-md-10 col-md-offset-1">4
						<img src="{{ base_url }}themes/growhappytheme/dist_layout/img/ghc/fantasea-makassar.jpg" style="width:100%; margin-bottom:-75px; margin-top:10px">
					</div>
				</div>
			</div>
		</div>
		<div class="mobile-only">
			<div class="container">
				<div class="row">
					<div class="col-xs-12 col-md-10 col-md-offset-1">
						<img src="{{ base_url }}themes/growhappytheme/dist_layout/img/ghc/ghcnasionalpromo.jpg" style="width:100%; margin-bottom:-75px; margin-top:10px">
					</div>
				</div>
			</div>
		</div>
  	</div>
</main> #}
{% if page.footer %}
	<footer
		id="primary-footer">
		{# {{ page.footer }} #}
		{% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
